ThreatPress

WordPress Vulnerabilities Database

Back

WordPress GD Rating System plugin 2.3 - Directory Traversal vulnerability

Product
GD Rating System
Description
Directory Traversal vulnerability found by d4wner in WordPress GD Rating System plugin version 2.3. Directory Traversal in the wp-admin/admin.php panel parameter for the gd-rating-system-about page.
Solution
1/9/2018 - we were unable to find a patched version of this plugin.
Classification
Type Directory Traversal
OWASP Top 10 A4: Insecure Direct Object References
References
Plugin changelog
CVE
Name CVE-2018-5287
Versions
Affected In 2.3
Disclosure date
2018-01-09
Credits
d4wner
Submitter
ThreatPress